[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: iptables error using limit module

2008/3/10 Martin Michlmayr <tbm@cyrius.com>:

>> Someone on the netfilter list suggest me that this issue is solved on
>> 2.6.19 kernel version, then it's only a problem with the Debian kernel
>> release.
>> I supose that the only solution is to compile my self kernel from
>> vanilla sources.
> You could also wait a few weeks because we'll put a 2.6.24 kernel in
> our stable release in the near future.

Sorry for the inconvenience (probably due to my ignorance), but I
didn't see any kernel updates on debian-mips apt repository, my
current kernel version is still 2.6.18-6-r5k-ip32. The package that
you say about will be avaible on the official debian repository? Or
perhaps I need to download them from
http://people.debian.org/~tbm/mips/kernel/r10906/ ?

Thank you.

Reply to: